* {margin:0;padding:0;font-size:100%;}
body {font-family:Verdana, Geneva, sans-serif;margin:0px;background-image:url(./images/bg.jpg);background-repeat:repeat-x;background-color:#f1f1ef;font-size:75%;}
a {color:#900043;text-decoration:none;}
a:hover {color:#900043;text-decoration:underline;}
.linkheader{font-size:14px;color:#cfcece;text-align:right;background:url(images/bggora.jpg) repeat-x bottom;height:20px;}
.linkheader a{font-size:11px;color:#cfcece;text-decoration:none;}
.linkheader a:hover{text-decoration:underline;}
p, form{display:inline;}
img{border:0;}
hr{border:0;height:0.9em;position:relative;margin-bottom:0.9em;border-bottom:1px dotted #999999;}
li{margin-left:50px;}
h1{color:#333333;font-size:1.7em;font-weight:normal;font-family:"Trebuchet MS", Helvetica, sans-serif;}
th, .table_header{height:25px;color:#FFFFFF;font-size:0.9em;text-align:center;background:#5b5b5b url(./images/bgtab.jpg) repeat-x;}
th a:link, th a:hover, th a:visited, .table_header a:link, .table_header a:hover, .table_header a:visited{color:#FFFFFF;text-decoration:none;}
td span{font-family:Verdana, Arial, Helvetica, sans-serif;}
td span.arial{font-family:Arial, Verdana, Helvetica, sans-serif;}
td .explain{font-size:0.9em;font-style:italic;}
.page_cell{width:989px;margin-left:auto;margin-right:auto;}
.help{cursor:help;border-bottom:dotted 1px #666;}
.button1, .input_field{padding:3px;color:#000000;font-size:0.8em;border:1px solid #b3b9c4;font-family:Verdana, Helvetica, Arial, sans-serif;background:#ffffff url(./images/input_bg.gif) repeat-x;}
.button1, .button2{cursor:pointer;}
.button1{padding:4px;text-align:center;}
.button2, a.button2{border:0;color:#000000;margin-left:10px;background:#ffffff;text-decoration:none;vertical-align:middle;border-bottom:1px dashed #c00;}
a.button1:link, a.button1:hover, a.button1:visited{color:#000000;text-decoration:none;}
.button1:hover, .button1:active, .input_field:focus, .input_field:hover{border:1px solid #7e8993;}
.table_footer{height:15px;padding:5px;color:900043;text-align:center;background:#5b5b5b url(./images/bgtab.jpg) repeat-x;}
.table_border{width:100%;border:1px solid #6a6a69;}
.tdrow1, td.tdrow1, tr.tdrow1, th.tdrow1{padding:5px;background:#f0f0f0;}
.tdrow2, td.tdrow2, tr.tdrow2, th.tdrow1{padding:5px;background:#f6f6f6;}
.logo{text-align:center;vertical-align:top;height:121px;}
.align_left{float:left;background:#fbfbfb;}
.align_right{float:right;background:#fbfbfb;}
.align_left_mfix{float:left;padding-top:2px;}
.align_right_mfix{float:right;padding-top:2px;}
.text_align_right{text-align:right;}
.text_align_left{text-align:left;}
.text_align_center{text-align:center;}
.nav_menu{background:#fbfbfb height:27px;padding:0 5px;font-size:1.0em;}
.nav_menu ul{float:left;margin:0;padding:0;font-size:1.0em;}
.nav_menu li{float:left;line-height:27px;list-style:none;margin:0;padding:0;font-size:1.0em;}
.nav_menu a:visited, .nav_menu a:link{color:#900043;float:left;font-size:1.0em;height:27px;padding:0 17px;}
.nav_menu a:hover{background:#000000 color:#000000;text-decoration:underline;}
.members_bar{height:27px;font-size:1em;color:#000000;background:#fbfbfb;}
.members_bar a,{color:#900043;text-decoration:none;}
.members_bar a:hover,{color:#900043;>text-decoration:underline;}
.members_bar div{padding:7px;}
.members_bar .guest_links{text-align:right;background:#fbfbfb;font-weight:bold}
.disk_loadbar{width:400px;height:16px;padding:1px;border:1px solid #999;}
.slideout_warning{z-index:3;float:left;width:100%;height:58px;margin-bottom:-5px;background:#fbfbfb url(./images/slideout_warning.png) repeat-x;}
.slideout_warning .picture{float:left;width:46px;height:43px;margin-top:5px;margin-left:10px;background:url(./images/warning_sign.png) top left no-repeat;}
.slideout_warning .ie_picture{width:39px;background:url(./images/internet_explorer.png) top left no-repeat;}
.slideout_warning .info{float:left;margin-top:5px;margin-left:10px;}
.slideout_warning .info h1{font-size:1.40em;margin-bottom:3px;}
.page_body{clear:both;color:#000000;text-align:left;background:#fbfbfb;padding:5px 10px 20px 10px;}
.page_footer{height:10px;padding:5px;color:#900043;text-align:center;border-top:1px solid #cdcdcc;font-size:10px;}
.page_footer a:link, .page_footer a:hover, .page_footer a:visited{color:#900043;}
.page_footer img{vertical-align:middle;}
.lightbox_background{top:0;left:0;z-index:2;width:100%;opacity:0.80;color:#000000;position:absolute;background:#000000;-moz-opacity:0.80px;filter:alpha(opacity=80);height:0;}
.lightbox_main{z-index:3;width:515px;overflow:hidden;position:absolute;background:#ffffff;border:1px solid #000000;top:20%;left:25%;}
.new_version_box{color:#000000;background:#C00;padding-top:20px;text-align:center;padding-bottom:20px;}
.new_version_box a:link, .new_version_box a:hover, .new_version_box a:visited{color:#000000;text-decoration:underline;}
.message_box{padding:10px;text-align:center;margin:5px auto 5px;border:1px solid #6a6a69;background:#f0f0f0}
.message_box h1{color:#ff0c00;font-size:1.7em;font-weight:500;font-family:"Trebuchet MS", Helvetica, sans-serif;}
.pagination{height:1%;width:auto;float:right;padding-top:2px;font-size:0.85em;}
.pagination_footer{margin:12px 0 25px 0;}
.pagination strong{margin:0 2px;padding:0 2px;color:#900043;font-size:0.85em;background:#f0f0f0;font-weight:normal;border:1px solid #900043;}
.pagination a:link, .pagination a:active, .pagination a:visited{margin:0 2px;padding:0 2px;color:#000000;font-size:0.85em;background:#ecedee;font-weight:normal;text-decoration:none;border:1px solid #B4BAC0;}
.pagination a:hover{color:#ffffff;background:#900043;border-color:#E3E3CB;text-decoration:none;}
ul.jd_menu, ul.jd_menu_vertical{list-style-type:none;}
ul.jd_menu ul, ul.jd_menu_vertical ul{display:none;}
ul.jd_menu li{float:left;}
ul.jd_menu ul, ul.jd_menu_vertical ul{margin:0px;padding:0px;display:none;z-index:10000;position:absolute;list-style-type:none;}
ul.jd_menu ul li, ul.jd_menu_vertical ul li{float:none;margin:0px;}
ul.jd_menu, ul.jd_menu ul{height:20px;}
ul.jd_menu ul{height:auto;}
* html ul.jd_menu ul{width:1%;}
ul.jd_menu li{cursor:pointer;white-space:nowrap;margin:0px 2px 0 2px;}
ul.jd_menu .menu_border{border:1px solid #999999;box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);-moz-box-shadow:2px 2px 2px rgba(0, 0, 0, 0.5);}
ul.jd_menu li.item{padding:3px;margin-left:0;color:#000000;display:block;font-size:0.9em;text-align:left;background:#eff3f7;border-bottom:1px solid #ddd;font-family:Arial, Verdana, Helvetica, sans-serif;}
ul.jd_menu li.header{padding:2px;font-size:0.8em;font-weight:900;text-align:center;background:#e1e2e5;border-bottom:1px solid #ddd;}
.wgraj{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#900043;text-decoration:none;}
.wgraj a{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:bold;color:#900043;text-decoration:none;}
.wgraj a:hover{text-decoration:underline;}
#wysuwane
{

    background: url("/img/fbpodklad.png") no-repeat scroll 0 0 transparent;
    
    padding: 10px;
    width: 235px;
    height:402px;
 
    position: fixed;
    margin-top: -100px;
    left: 0px;
    top: 50%;
 
}
.zamknij
{
    background-position: 0px 0px -242px 0px;
}
#reklama
.reklama {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #ffffff;
    float: right;
    height: auto;
}

.reklama a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #ffffff;
    float: right;
    height: auto;
}
.reklama a:hover{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #ffffff;
    float: right;
    height: auto;
}

div#header div#slide-holder {
z-index : 2;
width : 550px;
height : 200px;
display: block;  
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 0px;
left : 0px;
width : 550px;
height : 280px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 0px;
width : 550px;
height : 40px;
display : none;
position : absolute;

}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(/silde-nav.png);
}
div#nav ul li a {

}
